@model SignUpInputModel

<div class="login-page">
    <partial name="_ValidationSummary"/>

    <div class="row">

        <div class="card">
            <div class="card-body">
                <form asp-route="SignUp">
                    <input type="hidden" asp-for="ReturnUrl"/>

                    <div class="form-group">
                        <label asp-for="Email"></label>
                        <input class="form-control" placeholder="Username" asp-for="Email" autofocus autocomplete="off">
                    </div>
                    <div class="form-group">
                        <label asp-for="Password"></label>
                        <input type="password" class="form-control" placeholder="Password" asp-for="Password" autocomplete="off">
                    </div>
                    <div class="form-group">
                        <label asp-for="ConfirmPassword"></label>
                        <input type="password" class="form-control" placeholder="Confirm Password" asp-for="ConfirmPassword" autocomplete="off">
                    </div>
                    <div class="form-group">
                        <button class="btn btn-primary" name="button" value="signup">Sign up</button>
                    </div>
                    <div class="form-group">
                        <br>
                        <a href="~/Account/Login">
                            Use existing account
                        </a>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>